Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3264

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-3264
Last Modified 10 Sep 2008 03:46:08
Published 20 Oct 2005 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-3264

Summary

Cross-site scripting (XSS) vulnerability in thread.php for Zeroblog 1.1f and 1.2a allows remote attackers to inject arbitrary web script or HTML via the threadID parameter.

Vulnerable Systems

Application

  • Zeroblog 1.1f

  • Zeroblog 1.2a


References

BID - 15078

SECUNIA - 17175

BUGTRAQ - 20051011 XSS vulnerability in Zeroblog

MISC - http://irannetjob.com/content/view/141/28/


Last Updated: 27 May 2016 10:40:52